package org.well.well.dto;


import org.well.well.base.DeviceDTO;

public class LiquidDTO extends DeviceDTO
{

	private String liquidData;
	private String cell;
	private String logTime;
	private String uptime;
	private String descn;


	public String getLiquidData() {
		return liquidData;
	}

	public void setLiquidData(String liquidData) {
		this.liquidData = liquidData;
	}

	public String getCell() {
		return cell;
	}

	public void setCell(String cell) {
		this.cell = cell;
	}

	public String getLogTime() {
		return logTime;
	}

	public void setLogTime(String logTime) {
		this.logTime = logTime;
	}

	public String getUptime() {
		return uptime;
	}

	public void setUptime(String uptime) {
		this.uptime = uptime;
	}

	public String getDescn() {
		return descn;
	}

	public void setDescn(String descn) {
		this.descn = descn;
	}

	public LiquidDTO(String liquidData, String cell, String uptime, String devCode,String wellCode) {
		this.liquidData = liquidData;
		this.cell = cell;
		this.uptime = uptime;
		this.devCode = devCode;
		this.wellCode = wellCode;
	}
}
